# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1beta2_scale_status import V1beta2ScaleStatus


class TestV1beta2ScaleStatus(unittest.TestCase):
    """ V1beta2ScaleStatus unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1beta2ScaleStatus(self):
        """
        Test V1beta2ScaleStatus
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1beta2_scale_status.V1beta2ScaleStatus()
        pass


if __name__ == '__main__':
    unittest.main()
